/*
Theme Name: MPT Group
Theme URI: http://mptgroup.com.au
Description: This is a custom child theme for Salient
Author: Chase Goucher
Author URI: http://goucherc.com
Template: salient
Version: 0.2
*/

/*Font Import*/
.Larsseit-Light { 
	font-family: Larsseit-Light;
	font-weight: normal!important;
	font-style: normal;
}
.Larsseit-Medium { 
	font-family: Larsseit-Medium;
	font-weight: normal!important;
	font-style: normal;
}
.Larsseit { 
	font-family: Larsseit;
	font-weight: normal!important;
	font-style: normal;
}

/*End Font Import*/


/***********Text Styles***********/
/*****Home Page*****/

body #page-header-bg h1{
	margin-bottom:30px;
	color:#ff5a16!important;
}
.home-subhead-1{
	margin-bottom:20px!important;
	width:80%;
}
.home-subhead-2{
	font-family:Larsseit-Medium!important;
}
.home-h1{
	color:#ff5a16!important;
}
h1.orange{
	color: #ff5a16;
	padding: 0 0 2% 0;
}
p{
	color:#221f20;
	padding-bottom:22px;
}

/*****Blog Posts*****/
body h6, .row .col h6{
	margin-bottom:30px;
	color:#ff5a16;
}

.journal-button{
	padding-right: 22px!important;
}


/*********************************About Heading*********************************/

.wpb_row{
	margin-bottom:0px!important;
}

/*********************************Vertical Tabs*********************************/

.tabbed[data-style="vertical"] .wpb_tabs_nav{
	width:30%;
}

.tabbed[data-style="vertical"] > div{
	width:70%;
}

.tabbed > ul li a.active-tab{
	background-color: #ffffff!important;
	color: #ff5a16
}

.tabbed > ul li a {
	color: #9a9999;
	background-color: #ffffff;
	padding: 8px 0px;
	border-right: 0px solid rgba(0,0,0,0.06)!important;
}

.tabbed > ul li:hover, .wpb_content_element .wpb_tabs_nav li {
	background-color: transparent!important;
}

.tabbed > ul li a:hover {
	background-color: #ffffff!important;
	color: #221f20;
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
		.tabbed[data-style="vertical"] > div{
			width:100%;
			padding-left:0px;
		}	
}

/*********************************Paralax Backgrounds*********************************/
.scroll-image-background{
	height:650px!important;	
}

@media only screen and (max-width: 690px){
	.scroll-image-background{
		height:350px!important;
	}
}
@media only screen and (max-width: 1200px){
	.scroll-image-background{
		height:350px!important;
	}
}

/*********************************Services & Icons*********************************/


body h3.service-title{
	color:#ff5a16!important
}

.col.dark .nectar-button.see-through-2{
	border: 2px solid #e7e7e7!important;
}

.nectar-button, .nectar-button.medium, .nectar-button.small{
	font-family: Larsseit,sans-serif;
    letter-spacing: 0px;
    font-size: 16px!important;
	line-height: 40px!important;
    font-weight: 400;
	text-transform: none;
}

.nectar-button.small.see-through, .nectar-button.small.see-through-2, .nectar-button.small.see-through-3{
	padding: 0 20px 0 20px;
}

.heading-section-row{
	padding-top: 100px!important;
}

.heading-section-row-small{
	padding-top: 30px!important;
}

.blog-post-row{
	padding-top:60px!important;
}

@media only screen and (max-width: 1000px){
		.heading-section-row{
		padding-top: 50px!important;
		padding-bottom: 30px!important
	}
		.service-button-row{
		padding-bottom:30px!important
	}
		.column-margin-fix{
		margin-bottom:0px!important
	}
		.blog-post-row{
		padding-top:40px!important;
	}
}
/*********************************Our Team Section*********************************/

.team-member[data-style="bio_fullscreen"] .team-meta h3{
	color:#ffffff!important;
}

.nectar_team_member_overlay .team_member_details .title{
	font-family: Larsseit-Light,sans-serif!important;
    letter-spacing: 0px!important;
    font-size: 26px!important;
	line-height: 26px!important;
	padding-bottom: 10px!important;
	color: #ffffff!important
}

.nectar_team_member_overlay{
	background-color: #333333!important;
    color: #ffffff!important;
}

.nectar_team_member_overlay.open .team_member_details h2{
	color:#ffffff!important;
}

.team-member[data-style="bio_fullscreen"]:hover .team-member-overlay{
	background-color:#000000;
}

/*********************************Client Stories*********************************/

.testimonial_slider blockquote p {
    padding-bottom: 30px;
    font-size: 40px;
    line-height: 54px;
    text-align: left;
	color:#ff5a16;
}

.quote-lead{
	width:30%;
	float: left;
}

.quote-on{
	width:70%;
	float:left;
}

body .testimonial_slider blockquote span{
	color:#000000;
}

.testimonial_slider[data-style="minimal"] blockquote span:not(.title){
	transform:none;
	margin-bottom:0px;
}

.testimonial_slider blockquote span.title{
	color:#9a9999!important;
	text-align: left;
	letter-spacing: 0px!important;
	font-style:normal!important;
	font-size: 22px!important;
	line-height: 22px!important;
	
}

.testimonial_slider[data-style="minimal"] .slides{
	max-width: 100%;
}

.testimonial_slider[data-style="minimal"] blockquote{
	padding:0px;
}
span.client{
	font-size:26px!important;
	line-height: 24px!important;
	margin-bottom:10px!important;
}

/*********************************Arrows*********************************/

.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev {
	display:none!important
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next{
	top:125%;
	left:0%;
	font-size:40px;
	z-index: 1000;
}
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next:after, .testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev:after{
    width: 30px;
    height: 3px;	
}
.testimonial-next-prev {
    height: 100%;
    display: inline-block;
    width: 30%;
}


/*********************************Slider Controls*********************************/
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .prev{
	font-family: Larsseit,sans-serif!important;
	font-size:36px;
}
.testimonial_slider[data-style="minimal"] .control-wrap ul li{
	font-size:36px;
	line-height: 36px;
	font-family:Larsseit,sans-serif!important;
}
.testimonial_slider .controls{
	bottom:-50px;
	text-align: right;
}
.testimonial_slider[data-style="minimal"] .controls .out-of, .testimonial_slider[data-style="minimal"] .controls .total{
	display: inline-block;
    font-size: 36px;
    line-height: 36px;
    color: #000;
    font-family: Larsseit,sans-serif!important;
    vertical-align: top;
}
.testimonial_slider[data-style="minimal"] .controls .out-of{
	top:0px;
}

.testimonial_slider[data-style="minimal"] .controls .out-of, .testimonial_slider[data-style="minimal"] .controls .total{
	width:20px;
}

@media only screen and (max-width: 1200px){
.testimonial_slider[data-style="minimal"] .testimonial-next-prev .next{
	display:none
	}
}

@media only screen and (max-width: 1200px){
	.quote-lead{
	width:100%;
	float: left;
	margin-bottom:25px;
}
	.quote-on{
	width:100%;
	float:left;
}
}
	

@media only screen and (max-width: 690px){
.testimonial_slider[data-style="minimal"] blockquote{
	padding:0px;
	}
	.testimonial_slider .controls{
	bottom:-8px!important;
	}
	.testimonial_slider blockquote p {
    padding-bottom:30px;
    font-size:26px;
    line-height:36px;
    text-align:left;
	color:#ff5a16;
	}
	.testimonial_slider blockquote span.title{
		text-align: left;
	}
	.testimonial_slider .controls{
		text-align:left;
	}
	.testimonial_slider[data-style="minimal"] .controls .out-of, .testimonial_slider[data-style="minimal"] .controls .total{
		font-size: 22px;
	}
	.testimonial_slider[data-style="minimal"] .control-wrap ul li{
		font-size: 22px;
	}
}



/*********************************Journal*********************************/

#post-area.masonry article.post .post-meta{
	display:none!important;
}

#footer-outer .widget h4, #sidebar h4, #call-to-action .container a, .uppercase, .nectar-3d-transparent-button, body .widget_calendar table th, body #footer-outer #footer-widgets .col .widget_calendar table th, .swiper-slide .button a, body:not([data-header-format="left-header"]) header#top nav > ul > li.megamenu > ul > li > a, .carousel-heading h2, body .gform_wrapper .top_label .gfield_label, body .vc_pie_chart .wpb_pie_chart_heading, #infscr-loading div, #page-header-bg .author-section a, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .ascend input[type="submit"], .ascend button[type="submit"], .widget h4, .text-on-hover-wrap .categories a, .text_on_hover.product .add_to_cart_button, .woocommerce-page .single_add_to_cart_button, .woocommerce div[data-project-style="text_on_hover"] .cart .quantity input.qty, .woocommerce-page #respond input#submit, .meta_overlaid article.post .post-header h2, .meta_overlaid article.post.quote .post-content h2, .meta_overlaid article.post.link .post-content h2, .meta_overlaid article.post.format-status .post-content h2, .meta_overlaid article .meta-author a, .pricing-column.highlight h3 .highlight-reason, .blog-recent[data-style="minimal"] .col > span, .masonry.classic_enhanced .posts-container article .meta-category a, .nectar-recent-posts-slider .container .strong, #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, .single .heading-title[data-header-style="default_minimal"] .meta-category a, .nectar-fancy-box .link-text, #post-area.standard-minimal article.post .post-meta .date a, #post-area.standard-minimal article.post .more-link span, .nectar-slide-in-cart .widget_shopping_cart .buttons a, .material.product .product-wrap .product-add-to-cart a .price .amount, .material.product .product-wrap .product-add-to-cart a span, ul.products li.material.product span.onsale, body[data-button-style="rounded"] #pagination > a, html body #pagination > span, .woocommerce nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li a, html body nav.woocommerce-pagination ul li span, .woocommerce .material.product .product-wrap .product-add-to-cart a.added_to_cart, .woocommerce-page ul.products li.product.material .price, .woocommerce-page ul.products li.product.material .price ins span, body[data-form-submit="see-through-2"] input[type=submit], body[data-form-submit="see-through-2"] button[type=submit], body[data-form-submit="see-through"] input[type=submit], body[data-form-submit="see-through"] button[type=submit], body[data-form-submit="regular"] input[type=submit] body[data-form-submit="regular"] button[type=submit], .nectar_team_member_overlay .team_member_details .title{
	letter-spacing:0px!important;
	font-size: 17px!important;
    font-weight: 400!important;
    text-transform: none!important;
	font-family: Larsseit-Light,sans-serif!important;
	line-height:17px!important;
	text-align: left!important;
}

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a{
	color: #ff5a16;
	border: 1px solid #ff5a16;
	background-color: transparent;
	padding: 5px 10px;
	margin: 5px 15px 15px 0px;
	border-radius:2px;
}

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a:hover {
	color:#ffffff;
	border: 1px solid #ff5a16;
}

#page-header-bg[data-post-hs="default_minimal"] h1, body.single-post .heading-title[data-header-style="default_minimal"] .entry-title{
	text-align:left;
}

.masonry.classic_enhanced .posts-container article .meta-category a,
.masonry.classic_enhanced .posts-container article.wide_tall .meta-category a {
    padding: 5px 10px;
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    text-transform: none;
    margin: 0px 6px 0px 0px!important;
    color: #fff;
    border: 0px!important;
	background-color:#9a9999!important;
	color: #ffffff!important;
	border-radius: 2px!important;
}

.masonry.classic_enhanced .posts-container article .meta-category a:hover {
	border: 0px!important;
	color: #fff;
}

.masonry.classic_enhanced .posts-container article:not(.has-post-thumbnail) .meta-category a{
	margin-top: 20px!important;
	margin-left:20px!important;
}

.masonry.classic_enhanced .masonry-blog-item .article-content-wrap{
	padding: 80px 20px 80px 20px!important;
}

.masonry.classic_enhanced  article.post .post-meta a, .masonry.classic_enhanced .post-header{
	color:#9a9999;
}

.masonry.classic_enhanced  article.post .post-meta a, .masonry.classic_enhanced .post-header{
	font-size: 17px!important;
}

.post-header, #single-below-header{
	margin-bottom:30px;
}

.full-width-section > .col.span_12.dark h1, .full-width-content > .col.span_12.dark h1, .full-width-section > .col.span_12.dark h2, .full-width-content > .col.span_12.dark h2, .full-width-content > .col.span_12.dark h3, .full-width-section > .col.span_12.dark h4, .full-width-content > .col.span_12.dark h4, .full-width-section > .col.span_12.dark h5, .full-width-content > .col.span_12.dark h5, .full-width-section > .col.span_12.dark h6, .full-width-content > .col.span_12.dark h6 {
	color:#ff5a16!important;
}

.masonry.classic_enhanced  article.post .excerpt{
	color:#333333;
}

article.post .more-link, .blog-recent .more-link{
	display:none;
}

.masonry.classic_enhanced article.post.quote.masonry-blog-item h3.title{
	color:#ffffff!important
}

.full-width-section > .col.span_12.dark h3{
	color:#ffffff;
}

#post-area.masonry.classic_enhanced .link-wrap{
	width:100%!important;
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap{
	border-radius: 2px;
    overflow: hidden;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    box-shadow: none;
    border: solid 1px rgba(212,212,212,0.5);
}

.masonry.classic_enhanced .masonry-blog-item .inner-wrap{
	box-shadow: none!important;
}

.comment-wrap{
	display:none!important;
}

.blog_next_prev_buttons{
	text-align: center;
    background-color: #fff;
    border-top: solid 1px #eeeeee;
    border-bottom: solid 1px #eeeeee;
}

.blog_next_prev_buttons span{
	color:#9a9999;
}

body i{
	font-style: normal!important;
}

.blog_next_prev_buttons span.bg-overlay{
	background-color: #000000;
}

#page-header-bg[data-post-hs="default_minimal"] .inner-wrap{
	text-align: left;
    max-width: 1000px;
    margin: auto;
}


body #page-header-bg h1{
	color:#ffffff!important;
}

#page-header-bg[data-post-hs="default_minimal"] #single-below-header{
	text-align:left;
}

#page-header-bg[data-post-hs="default_minimal"] #single-below-header span{
	display:none;
}
span.meta-date.date.updated {
    display: inline-block!important;
}
.single #single-below-header > span{
	padding:0px;
	border:0px!important;
}
.single #page-header-bg #single-below-header span{
	color:rgba(255,255,255,1);
	font-size: 22px;
	line-height:22px;
}
.masonry.classic_enhanced .masonry-blog-item h3.title{
	color:#ff5a16!important;
}



@media only screen and (max-width: 1000px){
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap{
	padding: 40px 20px 40px 20px!important;
}
}

/*********************************Contact Area*********************************/

.contact-img{
	width: 100px!important;
	height: auto;
	position:absolute;
	bottom:0;
}

.row .col h4{
	color:#000000;
	margin-bottom:15px;
}

p.contact-para a{
	color:#221f20;
	font-family: Larsseit,sans-serif;
}

p.contact-para a:hover{
	color:#ff5a16;
}

p.class-fix{
	font-size: 20px;
}

@media only screen and (max-width: 1000px){
	.contact-row-full{
		width:100%!important;
}
	}

/*********************************Footer*********************************/

#footer-outer i{
	font-size:30px!important;
}

#footer-outer #copyright{
	padding: 80px 0px 0px 0px;
}

#footer-outer #copyright li a i, #footer-outer #copyright p{
	font-size: 20px;
}

@media only screen and (max-width: 1000px){
	body[data-footer-reveal="1"] #footer-outer{
		display:none!important;
	}
}
/*********************************Footer 2*********************************/

#footer-outer #copyright_2{
	padding: 20px 0px 40px 0px;
}

#footer-outer #copyright_2 li a i, #footer-outer #copyright_2 p{
	font-size: 20px;
	color: #9a9999;
}

/*********************************Services Page*********************************/

.page-id-6883 .inner-wrap {
    max-width: 1000px!important;
    margin: auto!important;
}
h3.service-bar{
	font-size:17px!important;
	font-family: Larsseit-Light!important;
	color:#9a9999!important;
	line-height:23px!important;
}
.wpb_wrapper > div {
	margin-bottom: 0px;
}
.owl-carousel .owl-stage {
    padding: 25px 0 0 0;
}

.page-id-6883 .nectar_icon_wrap[data-style="border-basic"] .nectar_icon, .page-id-6883 .nectar_icon_wrap[data-style="border-animation"] .nectar_icon{
	background-color:#ff5a16!important;
	border: 0px!important;
}
svg, svg path{
	stroke:#ffffff!important;
}
.anchor-1{
	display: block;
    position: relative;
    top: -183px;
    visibility: hidden;
}
.owl-theme .owl-dots .owl-dot span{
	background: #9a9999!important;
}
.span_12.dark .owl-theme .owl-dots .owl-dot.active span{
	background-color:#ffffff!important;
}

/*********************************Media & Other Fixes*********************************/

@media only screen and (max-width: 1040px){
	#header-outer[data-lhe="default"] header#top nav > ul > li > a{
		padding-right:7px!important;
		padding-left:7px!important;
	}
}

.column-link{
	z-index:100!important;
}

#slide-out-widget-area .off-canvas-social-links li i{
	font-size:36px;
}

#slide-out-widget-area .bottom-text{
	font-size:14px;
	color:#ffffff;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
	font-size: 22px;
	line-height: 36px;
	font-family: Larsseit,sans-serif;
	font-weight: 400;
	letter-spacing: 0px;
}
#slide-out-widget-area.fullscreen .inner li a, #slide-out-widget-area .off-canvas-social-links li a, #slide-out-widget-area.slide-out-from-right .inner .off-canvas-menu-container li a,
#slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li a,
#slide-out-widget-area .menuwrapper li small {
	opacity: 1;
}
#header-outer{
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
	border-bottom: solid 1px #eeeeee;
}


@media only screen and (min-width: 1001px){
	html body #header-outer[data-transparent-header="true"].transparent{
		border-bottom:none!important;
	}
}

.sf-menu li ul, .sf-menu li li ul{
	box-shadow:none!important;
	border: solid 1px #eeeeee;
}

.sf-menu ul {
	width:20em!important;
}

header#top .sf-menu li ul li a{
	color:#9a9999;
	background-color:#ffffff;
}

.sf-menu li ul li a:hover, .sf-menu li ul li.sfHover > a { 
	color: #000000!important;
	background-color: #ffffff!important;	
}

.sf-menu ul a:hover{
	color:#000000!important;
}

/*********************************Content added Styles*********************************/

.nectar_team_member_overlay{
	overflow-y: scroll!important;
}

.nectar_team_member_overlay .inner-wrap{
	max-width:1245px;
	margin:auto;
}

.nectar_team_member_overlay .team_member_details {
    width: 100%;
	left: 0;
    position: absolute;
    top: 0;
    -ms-transform: translateY(0%);
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    padding: 10% 0 10% 0;
}
.nectar_team_member_overlay .team_member_picture {
    display:none;
	height: 30%;
    width: 30%;
    position: absolute;
    right: 10%;
    top: 10%;
    background-color: rgba(0,0,0,0);
}

ul{
	list-style-type: none!important;
}

ul.dashed {
  	list-style-type: none;
}

ul.dashed > li {
  	text-indent: 0px;
	color:#221f20;
}

ul.dashed > li:before {
  	content: "\2014";
  	text-indent: 0px;
  	margin-right: 10px;
}

ul.dashed{
	list-style-type:none;
}

ul.dashed_2 > li {
  	text-indent: 40px;
	color:#666666;
}

ul.dashed_2 > li:before {
  	content: "\2014";
  	text-indent: 0px;
  	margin-right: 10px ;
}

.main-content ul li {
	list-style: none!important;
	list-style-position: outside;
}

.main-content ul, .main-content ol {
	margin-left: 0px;
	margin-bottom: 30px;
}

p.second{
	font-family: Larsseit;
	color: #000000;
}
p.second_white{
	font-family: Larsseit;
	color: #ff5a16;
	font-size: 22px;
	line-height: 30px;
}

p.big_quote{
    padding-bottom: 30px;
	padding-top:20px;
    font-size: 40px;
    line-height: 54px;
    text-align: left;
	color:#ff5a16;
	font-family: Larsseit-Medium,sans-serif;
}
@media only screen and (max-width: 690px){
p.big_quote{
	font-size: 26px;
    line-height: 36px;
    text-align: left;
    color: #ff5a16;
	padding-top: 10px;
	}
	
}

ul.dashed_white {
  	list-style-type: none;
	font-size:22px;
	line-height: 30px;
	margin-bottom: 22px;
}

ul.dashed_white > li {
  	text-indent: 0px;
	color:#ffffff;
}

ul.dashed_white > li:before {
  	content: "\2014";
  	text-indent: 0px;
  	margin-right: 10px;
}

body {
	font-size: 22px;	
	-webkit-font-smoothing: antialiased;
	font-family: Larsseit-Light;
	font-weight: 400;
	line-height:30px;
}

p.modal{
	font-size: 22px;	
	-webkit-font-smoothing: antialiased;
	font-family: Larsseit-Light;
	font-weight: 400;	
	color: #ffffff;
	line-height:30px;
}

.tabbed > ul li a.active-tab{
	background-color: #ffffff!important;
	color:#ff5a16;
}

h1.white{
	color:#ff5a16!important;
	margin-bottom: 20px!important;
}

body h2.modal{
	color:#ffffff;
	margin-bottom: 30px;
	font-size: 26px;
	line-height: 26px;
	font-family: Larsseit,sans-serif;
}



.pum-theme-7049, .pum-theme-default-theme{
	background-color:transparent!important; 
}

.modal-row{
	max-width: 1245px!important;
	margin: auto;
}

.team-member[data-style="meta_overlaid"] .team-member-image, .team-member[data-style="meta_overlaid_alt"] .team-member-image{
	height:400px!important;
}

p.second_modal{
	font-family: Larsseit;
	color: #ffffff;
	font-size: 26px!important;
	line-height: 26px;
	margin-bottom: 30px!important;
}

@media only screen and (max-width: 1001px){
	p.second_modal{
		font-family: Larsseit;
		color: #ffffff;
		font-size: 22px!important;
		line-height: 22px!important;
		margin-bottom: 30px!important;
}
	div#popmake-7121{
		top:95px!important;
	}
	div#popmake-7124{
		top:95px!important;
	}
	div#popmake-7126{
		top:95px!important;
	}
	div#popmake-7055{
		top:95px!important;
	}
	div#popmake-7380{
		top:95px!important;
	}
	div#popmake-7381{
		top:95px!important;
	}
	div#popmake-7382{
		top:95px!important;
	}
	div#popmake-7383{
		top:95px!important;
	}
	div#popmake-7384{
		top:95px!important;
	}
	div#popmake-7385{
		top:95px!important;
	}
	div#popmake-7386{
		top:95px!important;
	}
	div#popmake-7387{
		top:95px!important;
	}
	div#popmake-7388{
		top:95px!important;
	}
	div#popmake-7389{
		top:95px!important;
	}
}

.team-member h4 a{
	color:#221f20!important;
}

.position{
	color:#9a9999;
}

@media only screen and (max-width: 1300px){
.modal-row{
	margin-right: 40px!important;
	margin-left: 40px!important;
}
}
.full-width-section .team-member img{
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
	-webkit-filter: grayscale(100%);
}

.full-width-section .team-member img:hover{
	-webkit-filter: grayscale(0%);
}

p.dev_name a:hover{
	color:#000000!important;
}

#footer-outer a:hover{
		color:#000000!important;
}

.pum-theme-7049 .pum-container{
	top:109px!important;
}

.pum-container,.pum-content,.pum-content+.pum-close,.pum-content+.pum-close:active,.pum-content+.pum-close:focus,.pum-content+.pum-close:hover,.pum-overlay,.pum-title,.popmake-close {
cursor: url('/wp-content/themes/mpt/css/cursors/back-cur.svg')!important;
z-index:1000;
}

.pum-theme-7049 .pum-container{
	cursor: url('/wp-content/themes/mpt/css/cursors/back-cur.svg')!important;
}
